import {RestAPI} from '@schukai/monster/source/data/datasource/server/restapi.mjs';

const ds = new RestAPI({
    write: {
        url: 'https://httpbin.org/get'    
    },
    read: {
        url: 'https://httpbin.org/get',
        init: {
            method: "GET",
            headers: {
                "Accept": "application/json",
            },
        },        
    }
});

ds.set({flag: true})
ds.write().then(() => console.log('done'));
ds.read().then(() => console.log('done'));